  <resources>
    <string name="00fZGqbJ">To był ciężki dzień, aby zdobyć {ENEMY_SETTLEMENT}. Ale warto było.</string>
    <string name="2AsFNABs">Za każdym razem kiedy ścigamy kolejną grupę bandytów, myślę sobie, że to mogliśmy być my, ale los inaczej zadecydował.</string>
    <string name="2R19RV70">Doszły mnie słuchy o Twoim zdobyciu {SETTLEMENT_NAME}.</string>
    <string name="2zjTq6N8">Mówi się wiele o twoim zwycięstwie nad {DEFEATED_LEADER_RELATIONSHIP} in battle. I won't pretend that I grieved too much when I heard that.</string>
    <string name="3CKuk4Nj">Doszły mnie słuchy o uwolnieniu się przez Ciebie od przysięgi wobec {FIRST_NAME}. Módlmy się, abyśmy nie musieli ze sobą walczyć.</string>
    <string name="3vO2C8hO">Mój druhu! Nigdy nie zapomnę jak skąpaliśmy pole bitwy w krwi żołnierzy {DEFEATED_PARTY_LEADER}. Mam nadzieję, że masz ochotę na więcej.</string>
    <string name="6KMf8lNE">Pamiętam nasze zwycięstwo nad {DEFEATED_PARTY_LEADER}. Nie zapomnę twojej odwagi w tamtym starciu.</string>
    <string name="7vcCSGEN">Ludzie mówią, że udało ci się pokonać {DEFEATED_PARTY_LEADER}, mimo przewagi liczebnej przeciwnika. Imponujące!</string>
    <string name="8qkWFWTa">Kiedy ostatnim razem się spotkaliśmy, {PLAYER.LINK}, udało Ci się mnie pokonać. Jeśli jeszcze będzie dane nam się spotkać, prawdopodobnie wszystko potoczy się inaczej.</string>
    <string name="952DmRsV">Doszły mnie wieści o twojej przysiędze wierności wobec {FIRST_NAME}. Nie ufam Ci i zapewne wiesz czemu.</string>
    <string name="9DDmAvXD">Moja rodzina twierdzi, że stanowilibyśmy dobrą parę.</string>
    <string name="9HvWdW77">Ludzie mówią, że próbujesz nasze zwycięstwo przypisać nad {DEFEATED_PARTY_LEADER} przypisać sobie. Pamiętaj, ja też tam byłem.</string>
    <string name="9VBbSF33">Pamiętam jak ostatnio skrzyżowaliśmy miecze. To Cię powinno nauczyć, żeby nie wchodzić mi w drogę.</string>
    <string name="A7iiTdng">Doszły mnie wieści, że {ENEMY_TERM} pokonał Cię, ale udało Ci się stawić mocny opór.</string>
    <string name="A7nmHKBr">Mówi się o Twoim zdobyciu {SETTLEMENT_NAME}. Mam nadzieję, że nie kosztowało to życia zbyt wielu mężczyzn..</string>
    <string name="al0vHv5D">Obraziłem {SIDE2TROOP}.</string>
    <string name="ALIAwlgz">Gońcy mi donieśli, że upokorzyłeś w walce {DEFEATED_PARTY_LEADER}. Napawaj się swoim zwycięstwem!</string>
    <string name="alO2F63A">Doszły mnie słuchy o twoim dzielnym pojedynku z {VICTORIOUS_PARTY_LEADER} i udało ci się aby {ENEMY_TERM} zginęło wielu z ich mężczyzn. Ty i Twoi ludzie macie moje uznanie.</string>
    <string name="AtbVSdJi">A więc {FIRST_NAME} ufa Ci. Nie wątpie, że szybko wystąpisz przeciwko naszemu władcy i nie mogę się doczekać, aż Twoja głowa zostanie ścięta przez kata.</string>
    <string name="B8Kb89jk">Ta porażka przeciwko {ENEMY_TERM}. Jak można było tak zawieść, a do tego cenę musieliśmy zapłacić oboje.</string>
    <string name="bb8AxGwc">Mówią, że {DEFEATED_PARTY_LEADER} walczył z tobą i poniósł porażkę. Winszuję!</string>
    <string name="BCNRS2ml">Doszły mnie słuchy, że udało Ci się pokonać {DEFEATED_LEADER_RELATIONSHIP} w bitwie. Można było się tego spodziewać, że groźny z Ciebie przeciwnik.</string>
    <string name="bI2XZrAk">Doszły mnie słuchy o twojej porażce z {VICTORIOUS_PARTY_LEADER}. Haha, jak sobie pościelisz tak się wyśpisz.</string>
    <string name="bOKqn4dN">Zostaw moje karawany i walcz ze mną psie!</string>
    <string name="BYZXoAly">Pamiętam nasze zwycięstwo z {DEFEATED_PARTY_LEADER} i masz moją wdzięczność za pomoc. Ale jeślisz myślisz, że to coś zmienia to jesteś w wielkim błędzie.</string>
    <string name="C6iJs2Ih">A więc... Od teraz na zawsze razem z {FIRST_NAME}. Nie wątpie, że oboje jesteście dla siebie stworzeni.</string>
    <string name="CfYJZXok">Twój bunt wobec {FIRST_NAME} rozniósł się po całej Calradii. Znam Cię, pewnie były ku temu powody, ale tak się nie robi.</string>
    <string name="cQbIMImo">Nie zapomnę naszej wygranej przeciwko {DEFEATED_PARTY_LEADER}.</string>
    <string name="CwJonOjV">Jesteś zdrajdzcą i buntownikiem, {PLAYER.LINK}, ale jakoś nie mogę się przemóc aby Cię nienawidzić.</string>
    <string name="cWRudt73">A więc przysięga wierności dana przez Ciebie wobec {FIRST_NAME} nie była kłamstwem. Walcz z naszymi wrogami z odwagą, ale także z honorem i współczuciem. Dobre imię jest tak cenne jak ostry miecz lub szybki koń w czasie wojny.</string>
    <string name="DcRDdH6d">Doszły mnie słuchy, że {VICTORIOUS_PARTY_LEADER} spuścił Ci solidny łomot. Nareszcie ktoś...</string>
    <string name="ddUxQwOX">Udało Ci się pokonać {DEFEATED_PARTY_LEADER}, mimo przewagi liczebnej. Tak to się robi {?PLAYER.GENDER}siostro{?}bracie{\\?}!</string>
    <string name="dJMfIABx">Wieść się niesie, że pokonałeś {DEFEATED_PARTY_LEADER} w bitwie.</string>
    <string name="dkuhmSPi">Cóż za ślub! Nie mogę się doczekać, aby spędzić resztę życia z Tobą.</string>
    <string name="dlfG8Bdx">{SIDE1TROOP} i {SIDE2TROOP} pokłócili się co do miłości o {SUBJECT}.</string>
    <string name="dNNcebar">Teraz żałujesz pewnie wyrzeczenia się lojalności wobec {FIRST_NAME}?</string>
    <string name="dpaagbUb">A więc {?PLAYER.GENDER}pokonałaś{?}pokonałeś{\\?} {DEFEATED_PARTY_LEADER} mimo bycia {?PLAYER.GENDER}przewyższoną{?}przewyższonym{\\?} liczebnie. Heh. Dobra robota.</string>
    <string name="dtaIcOa0">Ostatnim razem gdy walczyliśmy udało Ci się wygrać. Nie mogę się doczekać, aż wyrównam rachunki.</string>
    <string name="DzpcTVWI">Mówi się o Twojej przysiędze względem {FIRST_NAME}. Nie mogę się doczekać, aż staniemy ramię w ramię na polu bitwy.</string>
    <string name="e0WSVhxu">A więc to prawda o Twoim złożeniu przysięgi {FIRST_NAME}. Cóż... Zrób mi przysługę i trzymaj się z dala ode mnie.</string>
    <string name="e5viS3jv">{SIDE1TROOP} wyzwał mnie.</string>
    <string name="e8Lec4g2">Powiedziano mi o Twoim złożeniu przysięgi {FIRST_NAME}. Nie cieszy mnie to specjalnie, ale lepiej Cię mieć w naszym obozie niż gdzie indziej.</string>
    <string name="eMlj4eRa">Ludzie powiadaja o złożeniu przez Ciebie przysięgi lojalności wobec {FIRST_NAME}. Dobrze {?PLAYER.GENDER}kobieto{?}chłopie{\\?}! Nasz przywódca to dobry człowiek, jeśli będziesz dobrze się sprawować, na pewno Cię wynagrodzi.</string>
    <string name="f0TZ7BRb">Ponoć udało Ci się pokonać {DEFEATED_LEADER_RELATIONSHIP} w bitwie.</string>
    <string name="fjthM3fE">A więc wstąpiłeś w szeregi dzieci {FIRST_NAME}. Świetnie, myślę że mamy szansę zostać dobrymi przyjaciółmi razem tnącymi wrogów. Ale pamiętaj jedno. Jeśli nas zdradzisz, to będzie to ostatnia rzecz jaką udało Ci się zrobić.</string>
    <string name="FxTlch69">Więc myślisz, że jestem aż tak bogaty, że najeżdzasz moje karawany. Przyjmę to za komplement.</string>
    <string name="g3a9dmzu">Ci bandyci nie sprawiali nam dużych kłopotów, ale zawsze to okazja do poćwiczenia.</string>
    <string name="gaHeS3qu">Nigdy nie zapomnę naszego zwycięstwa z {DEFEATED_PARTY_LEADER}. Podziękujmy raz jeszcze niebiosom za to i módlmy się aby pycha nie spadła na nas.</string>
    <string name="gQcyHNVT">Zwiadowcy donieśli, że udało Ci się zdobyć {SETTLEMENT_NAME}. Pewnie znalazłeś zdrajcę, który Ci wrota otworzył.</string>
    <string name="GXR9KGBn">Pogoń za bandytami w taki sposób... Cóż, chyba nie mamy wyjścia.</string>
    <string name="H1t6YIMv">Będę miło wspominać nasze zwycięstwo przeciwko {DEFEATED_PARTY_LEADER}. Oby nasze wszystkie inne zwycięstwa były również wspaniałe.</string>
    <string name="hjcjbEYn">Wieść niesie, że udało Ci się zdobyć {SETTLEMENT_NAME}. Mam nadzieję, że krwawili jak świnie za to co nam zrobili.</string>
    <string name="hl1AFy3m">Udało Ci się pokonać {DEFEATED_LEADER_RELATIONSHIP}. Hah! To musiało być zabawne patrzeć na {?GENDER}nią{?}niego{\\?} jak pierzcha przed tobą.</string>
    <string name="iEaXFpUF">Nie wiem co to za czary były, że udało Ci się pokonać {DEFEATED_LEADER_RELATIONSHIP}, ale na mnie to nie zadziała.</string>
    <string name="ifNalTNK">Jedna grupa bandytów czychających na podróżników mniej. Ale oni wrócą... Oni zawsze wracają.</string>
    <string name="iNYL0cJ5">Ptaszki ćwierkają, że udało Ci się zdobyć {SETTLEMENT_NAME}. Winszuję.</string>
    <string name="JCzju3in">Doszły mnie słuchy o twojej porażce z {ENEMY_TERM}, wiedz, że kosztowało ich to wielu dobrych mężczyzn.</string>
    <string name="jH77WXL2">Ludzie ciągle gadają o tym jak udało ci się pokonać {DEFEATED_PARTY_LEADER} mimo posiadania o wiele mniejszej armii. Niby to prawda? Jakoś nie mogę w to uwierzyć.</string>
    <string name="jhnPucu3">A więc... Oboje zalecamy się do {FIRST_NAME}.</string>
    <string name="JNub3xzU">Walka przeciwko {ENEMY_TERM} była bardzo ciężka. Dobrze, że jakoś z tego wyszliśmy cało.</string>
    <string name="jqOmOSQZ">Wśród wojny i śmierci sam handel utrzymuje tę wielką ziemię razem. Jeżeli dokonujesz rabunku na moich karawanch, to muszę Cię zesłać z tego świata.</string>
    <string name="k4MKDRJH">A więc udało Ci się zdobyć {SETTLEMENT_NAME}. Niech i tak będzie. Ale nie łudź się długo, gdyż zamierzam to odbić.</string>
    <string name="keJgUALH">Well... I can forgive many things, but it is hard to forgive treason.</string>
    <string name="Kf45xPSd">Coż... Ale to jest jedna z tych, które się nie wybacza.</string>
    <string name="kWGF47Mc">Udało Ci się poprzednio mnie pokonać. Nie wydarzy się to już więcej.</string>
    <string name="LaBhR4Vm">Mówi się, że {VICTORIOUS_PARTY_LEADER} Cię pokonał. Nie martw się, zapłacą za to podwójnie.</string>
    <string name="LaPJJMCD">Moi ludzie donieśli mi, że {DEFEATED_PARTY_LEADER} został przez Ciebie pokonany. Hmm... Na każdego przyjdzie w końcu czas..</string>
    <string name="lMFCQOJL">Twój bunt i zdrada wobec mnie nie zostanie zapomniany, {PLAYER.LINK}. Nie spodziewaj się łaski.</string>
    <string name="lsgsuRva">I heard that you renounced your allegiance to {FIRST_NAME}. Well, we're better off without you.</string>
    <string name="LXMcIObA">Moi podwładni powiedzili co im się przydarzyło. Cóż chyba muszę Ci podziękować za to, że przynajmniej ich domy są całe.</string>
    <string name="lzQYayR0">Pamiętam naszą ostatnią bitwę. To była dobra walka. Masz ochotę na więcej?</string>
    <string name="M43kLIaa">Może i walczyliśmy razem przeciwko {DEFEATED_PARTY_LEADER}, ale to nie jest wystarczające aby uzyskać przebaczenie.</string>
    <string name="mabEK2R8">Doszły mnie słuchy, że udało ci się pozbyć kilku bandytów. W imieniu kupców, dziękuję ci za to, że czynisz nasze drogi bezpieczniejszymi.</string>
    <string name="mwF92doJ">I remember our last battle. It was a good fight.</string>
    <string name="n0SpScdp">Pamiętam naszą ostatnią bitwę. To była dobra walka.</string>
    <string name="ndagvVPz">Doszły mnie słuchy, że udało Ci się pokonać {DEFEATED_LEADER_RELATIONSHIP} w bitwie. Ale nie myśl sobie, że mnie tak łatwo zdołasz omamić.</string>
    <string name="Nnqgix3X">Cieszy mnie to, że dbasz o swoich ludzi.</string>
    <string name="O0acjJR9">Doszły mnie słuchy o twojej przysiędze lojalności wobec {FIRST_NAME}. Z tego co wiem, będziesz tylko kulą u nogi. Mam nadzieję, że udowodnisz mi, że się mylę.</string>
    <string name="obydBl7I">Doszły mnie słuchy, że udało Ci się pokonać {DEFEATED_PARTY_LEADER}... Bardzo dobrze.</string>
    <string name="Pf44U15I">Doszły mnie słuchy o Twojej przysiędze lojalności względem {FIRST_NAME}. Módlmy się, aby Twoje zachowanie nie ośmieszyło nas.</string>
    <string name="pJtkSopk">Doszły mnie słuchy, że udało Ci się pokonać {DEFEATED_LEADER_RELATIONSHIP} w bitwie. Jestem tutaj aby wyrównać rachunki.</string>
    <string name="pT6QqtTB">Mówi się o Twoim przejęciu {SETTLEMENT_NAME}.</string>
    <string name="PzBfkDIF">Twój udział w splądrowaniu mojej karawny był znaczny. Posłuchaj, to jest wojna, robimy różne rzeczy. Ale czy było to naprawdę konieczne?</string>
    <string name="Q5eT72ba">Twój bunt wobec {FIRST_NAME} zrobił z nas wrogów. Ale będąc szczerym, lepiej mieć węża poza namiotem niż w namiocie, nieprawdaż?</string>
    <string name="q5SZRgUR">Doszły mnie słuchy o twoim starciu z {VICTORIOUS_PARTY_LEADER}, przyjemnie było słuchać jak zmieciono Cię z pola bitwy.</string>
    <string name="QbXjHb7y">Może i udało Ci się świętować zwycięstwo ostatnim razy jak się spotkaliśmy. Ale tym razem to Ty poniesiesz kleskę. Twoje sztuczki nie zadziałją na mnie ponownie!</string>
    <string name="qEZR7adT">Nie mogę się bezczynnie przyglądac jak plądrujesz moje karawany. Czas wyrówanć rachunki.</string>
    <string name="QXrxVZHJ">Udało Ci się pokonać {DEFEATED_LEADER_RELATIONSHIP}. Cóż, chyba nie zostało wiele do skomentowanie na temat {?GENDER}jej{?}jego{\\?} sposobu prowadzenia walk, przecież to nie było takie trudne.</string>
    <string name="r7yWwaY3">Ludzie opowiadali mi o twojej dzielnej walce przeciwko {VICTORIOUS_PARTY_LEADER} aż do momentu kiedy przytłoczono Cię liczebnie.</string>
    <string name="RGNIuSCM">A więc, udało Ci się pokonać {DEFEATED_LEADER_RELATIONSHIP} w bitwie. Nareszcie godny mnie przeciwnik.</string>
    <string name="rINfrA70">A więc bunt przeciwko {FIRST_NAME}... Nie spodziewaj się, że Twoja zbrodnia ujdzie bez kary.</string>
    <string name="rlLqbDCQ">Wiele mnie kosztowało zniszczenie moich karawan przez Ciebie. Ciekawe ile zapłacą mi za Twoje organy.</string>
    <string name="S28aK0oF">Miej trochę honoru i przestań najeżdżać moje karawany.</string>
    <string name="SCvFN6Ap">Twój bunt wobec {FIRST_NAME} to był najzwyklejszy akt zdrady.</string>
    <string name="SM16wIcc">Więc udało Ci się skrzyżować miecze z {DEFEATED_PARTY_LEADER} i zmieść z planszy. Dobra robota!</string>
    <string name="SoCaUHhH">Nie mogę tego przemilczeć... Twoje słowo jest nic nie warte dla {COMMENT_REFERENCE_HERO}. To jest nie do zaakceptowania.</string>
    <string name="tciR9VSr">Ludzie powiadają, że udało Ci się skrzyzować miecze z {DEFEATED_LEADER} i do tego wygrać. {?GENDER}Jej{?}Jego{\\?} błąd kosztował nas życie wielu dzielnych ludzi.</string>
    <string name="tMET9a0Q">Doszły mnie słuchy o Twoim udziale w splądrowaniu mojej karawny. Hmm, chyba muszę uciąć Twoje ręcę w ramach rekompensaty...</string>
    <string name="ucKrwFCj">Doszły mnie słuchy o uwolnieniu się przez Ciebie od przysięgi wobec {FIRST_NAME}. Cóż, to jest twoja decyzja.</string>
    <string name="udMxMICB">Doszło do splądrowania MOICH karawan przez Twoją osobę, mam nadzieję, że to była tylko pomyłka.</string>
    <string name="UKTXefOD">Cóż doszły mnie słuchy o twojej przysiędze lojalności względem {FIRST_NAME}. Walcz z naszymi przeciwnikami, szanuj starszych od siebie i nie wchodź mi w drogę, a wszystko będzie dobrze</string>
    <string name="VcXpFIrT">Pamiętasz jak poskromiliśmy {DEFEATED_PARTY_LEADER} i zrobiliśmy z poległych ucztę dla kruków? Ah, dla takich wspomnień warto walczyć!</string>
    <string name="VSyOVMge">Zamiast nazywać Cię zdrajcą, wolę założyć że nie grzeszysz inteligencją i nie udało Ci się zauważyć że to były MOJE karawny.</string>
    <string name="vxkoCCuc">Mówi się o Twoim dołączeniu do nas aby służyć {FIRST_NAME}</string>
    <string name="W3F2HgTN">Udało Ci się zdobyć {SETTLEMENT_NAME}. Dobra robota!</string>
    <string name="WROObSl4">{SIDE1TROOP} obraził {SIDE2TROOP}.</string>
    <string name="WZ2K83Z4">Bunt, zdrada, wypowiedzenie posłuszeństwa, to jedne z niewielu rzeczy zrobione przez Ciebie dla nas, {PLAYER.LINK} i teraz dzięki łasce niebios, spotykamy się.</string>
    <string name="WzMjUSGv">Ptaszki ćwierkają, że jakimś cudem udało ci się pokonać {DEFEATED_LEADER_RELATIONSHIP}. Przebiegły lis z Ciebie, ale tym razem to Twoja skóra ozdobi moją ścianę.</string>
    <string name="x8WJb01D">Może i nie zazdroszczę Ci ostatniej wygranej, ale cieszę się, że nie musimy już walczyć.</string>
    <string name="XLqklKR5">Mówi się, że {VICTORIOUS_PARTY_LEADER} pokonał Cię. Niektórzy chwalą Twój heroizm, ale... porażka to porażka, nieprawdaż?</string>
    <string name="Xt1V4D6X">Z poprzedniej walki udało Ci się wyjść obronną reką. Gratuluję i nie mogę się doczekać, aż wyrównam rachunki.</string>
    <string name="YEoEaMRJ">Trzymaj się z dala od {FIRST_NAME}.</string>
    <string name="yjDRCuQx">Cieszę się, że słowo dane {COMMENT_REFERENCE_HERO} zostało dotrzymane przez Ciebie.</string>
    <string name="YsUq0lPJ">Nieważne co nas czeka, nie zapomnę jak walczyliśmy przeciwko {DEFEATED_PARTY_LEADER}.</string>
    <string name="yzxJBMJd">Twoja osoba splądrowała moje karawny. Nie podoba mi się to.</string>
    <string name="yZZx1WVQ">A więc przysiąga lojalności złożona {FIRST_NAME}. Walcz dzielnie, a będzie Ci dane. Zdradź nas, a nigdy nie będzie Ci zapomniane.</string>
    <string name="Z6XSaq8b">Ostatnim razem dopisało Ci szczęście. Ale zapewniam Cię, że to już więcej się nie wydarzy!</string>
    <string name="z76zznAS">Winszuje Tobie i {FIRST_NAME}.</string>
    <string name="zFfRLbxK">Nie myśl sobie, że moja pamięć zawodzi. Teraz znam Twoje sztuczki. Jeśli jeszcze się kiedyś spotkamy, wszystko potoczy się inaczej.</string>
    <string name="zTNNxMzz">A jednak Twoja przysięga względem {FIRST_NAME} była szczera i prawdzia niestety. Mój koń jest bardziej odpowiedzialny od Ciebie...</string>
  </resources>
